﻿
/* CSS Document */
@import url("reset18.css");
@import url("header2.css");
@import url("footer3.css");

body {
    background: url("../image/body_bg.jpg") center top repeat-y;
}
.container {overflow: hidden;}
.ctt-1 {overflow: hidden;}
.ctt-1 .left {
    float:left;
    padding:5px;
    width:720px;
    height:290px;
    border:1px solid #cacaca;
    background: url("../image/box_bg.jpg") 0 0 repeat-x #fff;
}
.ctt-1 .left .pic {
    position: relative;
    float:left;
    width:365px;
    height:290px;
}
.ctt-1 .left .pic .bd {
    width:100%;
    height:100%;
}
.ctt-1 .left .pic .bd ul li {
    position: relative;
    width:100%;
    height:290px;
}
.ctt-1 .left .pic .bd ul li>a {
    display: block;
    width:100%;
    height:100%;
    overflow: hidden;
}
.ctt-1 .left .pic .bd ul li>a img {
    width:100%;
    height:100%;
}
.ctt-1 .left .pic .bd ul li p {
    position: absolute;
    width: 100%;
    height: 30px;
    left: 0;
    bottom: 0;
    background-color: #000;
    filter: alpha(opacity=70);
    opacity: 0.7;
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    z-index: 5;
}
.ctt-1 .left .pic .bd ul li span {
    position: absolute;
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-indent: 0.7em;
    left: 0;
    bottom: 0;
    z-index: 6;
    font-size: 12px;
    color:#fff;
}
.ctt-1 .left .pic .bd ul li span a {
    font-size: 12px;
    color:#fff;
}
.ctt-1 .left .pic .hd {
    position: absolute;
    right: 5px;
    bottom: 5px;
    z-index: 7;
}
.ctt-1 .left .pic .hd ul li {
    float: left;
    color: #fff;
    text-align: center;
    line-height: 16px;
    width: 16px;
    height: 16px;
    font-family: Arial;
    font-size: 12px;
    cursor: pointer;
    margin: 1px;
    border: 1px solid #707070;
    background-color: #060a0b;
}
.ctt-1 .left .pic .hd ul li.on {
    width:18px;
    height:18px;
    line-height: 18px;
    border: none;
    background-color: #ce0609;
    font-weight: bold;
}
.ctt-1 .left dl {
    float:right;
    width:345px;
    height:288px;
    border: 1px solid #cacaca;
}
.ctt-1 .left dl dt {
    padding-left: 15px;
    height:34px;
    border-bottom: 1px solid #006600;
    background: url("../image/tab_bg_03.jpg") 0 0 repeat-x #fff;
}
.ctt-1 .left dl dt a {
    float:left;
    width:99px;
    height:30px;
    line-height: 30px;
    text-align: center;
    margin-top: 4px;
    font-family: Simsun;
    font-size: 14px;
    font-weight: bold;
}
.ctt-1 .left dl dt a.on {
    color:#fff;
    background: url("../image/tab_on.jpg") 0 0 no-repeat;
}
.ctt-1 .left dl dd {
    padding:10px 10px 0 10px;
    background-color: #fff;
}
.ctt-1 .left dl dd ul li {
    padding-left: 20px;
    height:26px;
    line-height: 26px;
    background:url("../image/dot_03.jpg") 0 center no-repeat;
}
.ctt-1 .left dl dd ul li>span {
    float:right;
    font-size: 12px;
}
.ctt-1 .left dl dd ul li a span {
    font-size: 12px;
    color:red;
    padding-left: 8px;
}
.ctt-1 .right {
    float:right;
    width:260px;
}
.ctt-1 .right dl {
    height:225px;
    border: 1px solid #cacaca;
}
.ctt-1 .right dl dt {
    height:33px;
    line-height: 33px;
    background: url("../image/tab_bg_03.jpg") 0 0 repeat-x #fff;
    border-bottom: 1px solid #cacaca;
}
.ctt-1 .right dl dt>i {
    float:left;
    width:5px;
    height:15px;
    margin:9px 10px 0 10px;
    background-color: #006600;
}
.ctt-1 .right dl dt>a {
    font-size: 14px;
    color:#006600;
    font-weight: bold;
    font-family: "Simsun";
}
.ctt-1 .right dl dt span a {
    float:right;
    margin-right: 10px;
    font-family: "Simsun";
    font-size: 12px;
}
.ctt-1 .right dl dd {padding:5px 10px;}
.ctt-1 .right dl dd ul li {
    padding-left: 10px;
    height:26px;
    line-height: 26px;
    background:url("../image/dot_02.jpg") 0 center no-repeat;
}
.ctt-1 .right .btn {
    display: block;
    width:100%;
    height:65px;
    margin-top: 10px;
}
.ctt-1 .right .btn img {
    width:100%;
    height:100%;
}

.ctt-2 {
    width:100%;
    position: relative;
    height:90px;
    margin-top: 10px;
    overflow: hidden;
}
.ctt-2 .bd {
    width:100%;
    height:100%;
}
.ctt-2 .bd ul li,.ctt-2 .bd ul li a {
    display: block;
    width:100%;
    height:90px;
}
.ctt-2 .bd ul li img,.ctt-2 .bd ul li a img {
    width:100%;
    height:100%;
}
.ctt-2 .hd {
    position: absolute;
    right: 5px;
    bottom: 5px;
}
.ctt-2 .hd ul li {
    float: left;
    font-size: 12px;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    color: #333;
    background-color: #fff;
    margin-right: 5px;
    cursor: pointer;
}
.ctt-2 .hd ul li.on {
    background-color: red;
    color:#fff;
}

.ctt-3 {
    margin-top: 10px;
    overflow: hidden;
}
.ctt-3 .left {
    float:left;
    width:730px;
}
.ctt-3 .left .tab { overflow: hidden;}
.ctt-3 .left .tab dl {
    float:left;
    width:358px;
    height:206px;
    border:1px solid #cacaca;
}
.ctt-3 .left .tab .dl-rt {float:right;}
.ctt-3 .left .tab dl dt {
    height:33px;
    line-height: 33px;
    background: url("../image/tab_bg_01.jpg") 0 0 repeat-x;
}
.ctt-3 .left .tab dl dt>a {
    float:left;
    height:33px;
    line-height: 33px;
    padding:0 15px;
    font-size: 14px;
    font-weight: bold;
}
.ctt-3 .left .tab dl dt>a.on {
    color:#fff;
    background: url("../image/tab_on_bg.jpg") 0 0 repeat-x;
}
.ctt-3 .left .tab dl dt span a {
    float:right;
    margin-right: 8px;
    font-size: 12px;
    font-family: "Simsun";
}
.ctt-3 .left .tab dl dd {padding:8px;}
.ctt-3 .left .tab dl dd ul li,.ctt-4 .left .tab dl dd ul li {
    padding-left: 15px;
    height:26px;
    line-height: 26px;
    background:url("../image/dot_01.jpg") 3px center no-repeat;
}
.ctt-3 .left .tab dl dd ul li span,.ctt-4 .left .tab dl dd ul li span { float:right;}
.ctt-3 .left .zt-pic {
    position: relative;
    margin-top: 10px;
    border: 1px solid #cacaca;
}
.ctt-3 .left .zt-pic h3,.ctt-3 .right .box h3 {
    height:33px;
    line-height: 33px;
    border-bottom: 1px solid #cacaca;
    background: url("../image/tab_bg_01.jpg") 0 0 repeat-x;
}
.ctt-3 .left .zt-pic h3 i,.ctt-3 .right .box h3 i {
    float: left;
    width: 5px;
    height: 15px;
    margin: 9px 10px 0 10px;
    background-color: #006600;
}
.ctt-3 .left .zt-pic h3>a,.ctt-3 .right .box h3>a {
    font-size: 14px;
    color: #006600;
    font-weight: bold;
    font-family: "Simsun";
}
.ctt-3 .left .zt-pic .bd {
    padding:8px 0 8px 8px;
    overflow: hidden;
}
.ctt-3 .left .zt-pic .bd ul li {
    float:left;
    width:232px;
    height:55px;
    margin-right: 8px;
    overflow: hidden;
}
.ctt-3 .left .zt-pic .bd ul li a {
    display: block;
    width:100%;
    height:100%;
    overflow: hidden;
}
.ctt-3 .left .zt-pic .bd ul li img {
    width:100%;
    height:100%;
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-3 .left .zt-pic .bd ul li:hover img {
    transform: scale(1.05);
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-3 .left .zt-pic>a {
    position: absolute;
    width:13px;
    height:13px;
    top:10px;
    background: url("../image/next_prev.png") no-repeat;
}
.ctt-3 .left .zt-pic .next {
    right:10px;
    background-position: -17px 0;
}
.ctt-3 .left .zt-pic .prev {
    right:28px;
    background-position: 0 0;
}
.ctt-3 .left .zt-pic .prev.prevStop {background-position: 0 -16px;}
.ctt-3 .left .zt-pic .next.nextStop {background-position: -17px -16px;}
.ctt-3 .right {
    float:right;
    width:260px;
}
.ctt-3 .right .box { border: 1px solid #cacaca;}
.ctt-3 .right .box h3 span a {
    float: right;
    font-weight: normal;
    margin-right: 10px;
    font-family: "Simsun";
    font-size: 12px;
}
.ctt-3 .right .box-1 ul {
    padding:10px 0 0 10px;
    overflow: hidden;
}
.ctt-3 .right .box-1 ul li {
    float:left;
    width:115px;
    height:29px;
    line-height: 29px;
    margin:0 8px 10px 0;
}
.ctt-3 .right .box-1 ul .L1 { background: url("../image/btn_01.jpg") 0 0 no-repeat;}
.ctt-3 .right .box-1 ul .L2 { background: url("../image/btn_02.jpg") 0 0 no-repeat;}
.ctt-3 .right .box-1 ul .L3 { background: url("../image/btn_03.jpg") 0 0 no-repeat;}
.ctt-3 .right .box-1 ul .L4 { background: url("../image/btn_04.jpg") 0 0 no-repeat;}
.ctt-3 .right .box-1 ul .L5 { background: url("../image/btn_05.jpg") 0 0 no-repeat;}
.ctt-3 .right .box-1 ul .L6 { background: url("../image/btn_06.jpg") 0 0 no-repeat;}
.ctt-3 .right .box-1 ul li a {
    display: block;
    width:100%;
    height:100%;
    font-size: 12px;
    text-indent: 35px;
}
.ctt-3 .right .box-2 {margin-top: 10px;}
.ctt-3 .right .box-2 ul {
    padding:15px 0 5px 17px;
    overflow: hidden;
}
.ctt-3 .right .box-2 ul li {
    float:left;
    width:107px;
    height:38px;
    line-height: 38px;
    margin:0 10px 10px 0;
}
.ctt-3 .right .box-2 ul .L1 { background: url("../image/btn_07.jpg") 0 0 no-repeat;}
.ctt-3 .right .box-2 ul .L2 { background: url("../image/btn_08.jpg") 0 0 no-repeat;}
.ctt-3 .right .box-2 ul .L3 { background: url("../image/btn_09.jpg") 0 0 no-repeat;}
.ctt-3 .right .box-2 ul .L4 { background: url("../image/btn_10.jpg") 0 0 no-repeat;}
.ctt-3 .right .box-2 ul li a {
    display: block;
    width:100%;
    height:100%;
    font-size: 12px;
    text-indent: 40px;
}

.ctt-4 {
    margin-top: 10px;
    overflow: hidden;
}
.ctt-4 .left {
    float:left;
    width:730px;
}
.ctt-4 .left .tab {overflow: hidden;}
.ctt-4 .left .tab dl {
    float:left;
    width:358px;
    height:200px;
    border:1px solid #cacaca;
}
.ctt-4 .left .tab .dl-rt {float:right;}
.ctt-4 .left .tab dl dt,.ctt-4 .right>dl dt {
    height:33px;
    line-height: 33px;
    background: url("../image/tab_bg_01.jpg") 0 0 repeat-x;
}
.ctt-4 .left .tab dl dt i,.ctt-4 .right>dl dt i {
    float: left;
    width: 5px;
    height: 15px;
    margin: 9px 10px 0 10px;
    background-color: #006600;
}
.ctt-4 .left .tab dl dt .s {
    font-size: 14px;
    color: #006600;
    font-weight: bold;
    font-family: "Simsun";
}
.ctt-4 .left .tab dl dt .hd {float:right;}
.ctt-4 .left .tab dl dt .hd a {
    float:left;
    /*height:33px;*/
    padding:0 8px;
    font-size: 12px;
}
.ctt-4 .left .tab dl dt .hd a.on {
    height:31px;
    color:#006600;
    border-bottom: 2px solid #006600;
}
.ctt-4 .left .tab dl dd {padding:5px;}
.ctt-4 .left .pic {
    height:144px;
    padding:10px 11px;
    margin-top: 10px;
    border:1px solid #cacaca;
}
.ctt-4 .left .pic .bd {overflow: hidden;}
.ctt-4 .left .pic .bd ul li {
    float:left;
    width:169px;
    margin-right: 10px;
}
.ctt-4 .left .pic .bd ul li .img {
    display: block;
    width:100%;
    height:120px;
    overflow: hidden;
}
.ctt-4 .left .pic .bd ul li .img img {
    width:100%;
    height:120px;
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-4 .left .pic .bd ul li .img:hover img {
    transform: scale(1.05);
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-4 .left .pic .bd ul li p {
    margin-top: 10px;
    text-align: center;
    font-size: 12px;
}
.ctt-4 .left .pic .bd ul li p a {font-size: 12px;}
.ctt-4 .right {
    float:right;
    width:260px;
}
.ctt-4 .right>.btn {
    display: block;
    width:100%;
    height:70px;
}
.ctt-4 .right>dl {
    height:212px;
    margin-top: 10px;
    border: 1px solid #cacaca;
    overflow: hidden;
}
.ctt-4 .right>dl dt>a {
    font-size: 14px;
    color: #006600;
    font-weight: bold;
}
.ctt-4 .right>dl dt span a{
    float: right;
    margin-right: 10px;
    font-size: 12px;
}
.ctt-4 .right>dl dd {
    padding:0 8px;
}
.ctt-4 .right>dl dd p {
    padding:5px 0;
    height:49px;
    font-size: 12px;
    line-height: 2em;
    border-bottom: 1px solid #cacaca;
}
.ctt-4 .right>dl dd p a {font-size: 12px;}
.ctt-4 .right>dl dd p span {margin-left: 10px;}
.ctt-4 .right .sina {
    overflow: hidden;
    margin-top: 10px;
}
.ctt-4 .right .sina a {
    float:left;
    width:125px;
    height:72px;
    background-color: #fff;
    border:1px solid #cacaca;
}
.ctt-4 .right .sina .a1 {
    background: url("../image/sina.jpg") center center no-repeat;
}
.ctt-4 .right .sina .a2 {
    float:right;
    background: url("../image/wx.jpg") center center no-repeat;
}
